XCB 1.16

Data Fields
xcb_present_query_capabilities_reply_t Struct Reference
XCB Present API

xcb_present_query_capabilities_reply_t More...

`#include <present.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | capabilities

## Detailed Description

xcb_present_query_capabilities_reply_t

The documentation for this struct was generated from the following file:

- present.h